Linux repositories inspector

libgles2-mesa-dev-lts-wily - Transitional package for libgles2-mesa-dev-lts-wily

This is used for upgrading from trusty to xenial.
13
Ubuntu iconUbuntu 16.04 LTS
10
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Ubuntu iconUbuntu 16.04 LTS xenial/maindeb3:102017-11-101.92 kiB8 kiB
Ubuntu iconUbuntu 16.04 LTS xenial-updates/maindeb3:132017-11-102.02 kiB8 kiB

Latest updates

Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 reintroduced

Oct 02
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 removed

Oct 02
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 reintroduced

2019-08-15
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 removed

2019-08-15
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 reintroduced

2019-08-02
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 removed

2019-08-02
Ubuntu icon

Ubuntu 16.04 LTS xenial-updates/main: Version 3:13 introduced

2017-11-10
Ubuntu icon

Ubuntu 16.04 LTS xenial/main: Version 3:10 introduced

2017-11-10

Related packages

libgles2 - Vendor neutral GL dispatch library -- GLESv2 support
libgles2-mesa - free implementation of the OpenGL|ES 2.x API -- runtime
libgles2-mesa-dev - free implementation of the OpenGL|ES 2.x API -- development files
wily - A work-alike of the Acme programming environment for Plan 9
⇧ Top